» Ubuntu » Pakiety

Error

two or more packages specified (x11proto-evie-dev hardy)